#hxw {
  font-family: Helvetica, arial, sans-serif;
  font-size: 10.5pt;
  padding-top: 10px;
  padding-bottom: 10px;
LINE-HEIGHT: 1.5;
MARGIN-TOP: 0px; 
MARGIN-BOTTOM: 0px; 
  padding: 30px; }

#hxw > *:first-child {
  margin-top: 0 !important; }
#hxw > *:last-child {
  margin-bottom: 0 !important; }

#hxw p,#hxw div,#hxw li{
	LINE-HEIGHT: 1.5; 
	MARGIN-TOP: 0px; 
	FONT-FAMILY: Helvetica, sans-serif; 
	MARGIN-BOTTOM: 0px; 
	FONT-SIZE: 10.5pt;

}

#hxw td{
	LINE-HEIGHT: 1.0; 
	FONT-FAMILY: Helvetica, sans-serif; 
	FONT-SIZE: 10.5pt;
}

#hxw a {
  color: #4183C4; }
#hxw a.absent {
  color: #cc0000; }
#hxw a.anchor {
  display: block;
  padding-left: 30px;
  margin-left: -30px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0; }

#hxw h1, #hxw h2, #hxw h3, #hxw h4, #hxw h5, #hxw h6 {
  margin: 20px 0 10px;
  padding: 0;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  cursor: text;
  position: relative; }

#hxw h1:hover a.anchor, #hxw h2:hover a.anchor, #hxw h3:hover a.anchor, #hxw h4:hover a.anchor, #hxw h5:hover a.anchor, #hxw h6:hover a.anchor {
  background: url

(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA09pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG

1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXN

jcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVh

dG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoMTMuMCAyMDEyMDMwNS5tLjQxNSAyMDEyLzAzLzA1OjIxOjAwOjAwKSAgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OUM2NjlDQjI4ODBGMTFFMTg1ODlEODNERDJBRjUwQTQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OUM2NjlDQ

jM4ODBGMTFFMTg1ODlEODNERDJBRjUwQTQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5QzY2OUNCMDg4MEYxMUUxODU4OUQ4M0REMkFGNTBBNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5QzY2OUNCMTg4MEYxMUUxODU4OUQ4M0REMkFGNTBBNCIvPiA8L3JkZjpEZX

NjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsQhXeAAAABfSURBVHjaYvz//z8DJYCRUgMYQAbAMBQIAvEqkBQWXI6sHqwHiwG70TTBxGaiWwjCTGgOUgJiF1J8wMRAIUA34B4Q76HUBelAfJYSA0CuMIEaRP8wGIkGMA54bgQIMACAmkXJi0hKJQAAAABJRU5ErkJggg=

=) no-repeat 10px center;
  text-decoration: none; }

#hxw h1 tt, #hxw h1 code {
  font-size: inherit; }

#hxw h2 tt, #hxw h2 code {
  font-size: inherit; }

#hxw h3 tt, #hxw h3 code {
  font-size: inherit; }

#hxw h4 tt, #hxw h4 code {
  font-size: inherit; }

#hxw h5 tt, #hxw h5 code {
  font-size: inherit; }

#hxw h6 tt, #hxw h6 code {
  font-size: inherit; }

#hxw h1 {
  font-size: 28px;
  color: black; }

#hxw h2 {
  font-size: 24px;
  border-bottom: 1px solid #cccccc;
  color: black; }

#hxw h3 {
  font-size: 18px; }

#hxw h4 {
  font-size: 16px; }

#hxw h5 {
  font-size: 14px; }

#hxw h6 {
  color: #777777;
  font-size: 14px; }

#hxw p, #hxw blockquote, #hxw ul, #hxw ol, #hxw dl, #hxw li, #hxw table, #hxw pre {
  margin: 15px 0; }

#hxw hr {
  background: transparent url

(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAECAYAAACtBE5DAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG

1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXN

jcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVh

dG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OENDRjNBN0E2NTZBMTFFMEI3QjRBODM4NzJDMjlGNDgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OENDRjNBN0I2NTZBMTFFMEI3QjRBODM4NzJDMjlGNDgiPiA8eG1wTU06RGVyaXZlZEZyb

20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4Q0NGM0E3ODY1NkExMUUwQjdCNEE4Mzg3MkMyOUY0OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4Q0NGM0E3OTY1NkExMUUwQjdCNEE4Mzg3MkMyOUY0OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IG

VuZD0iciI/PqqezsUAAAAfSURBVHjaYmRABcYwBiM2QSA4y4hNEKYDQxAEAAIMAHNGAzhkPOlYAAAAAElFTkSuQmCC) repeat-x 0 0;
  border: 0 none;
  color: #cccccc;
  height: 4px;
  padding: 0;
}

#hxw > h2:first-child {
  margin-top: 0;
  padding-top: 0; }
#hxw > h1:first-child {
  margin-top: 0;
  padding-top: 0; }
  body > h1:first-child + h2 {
    margin-top: 0;
    padding-top: 0; }
#hxw > h3:first-child, #hxw > h4:first-child, #hxw > h5:first-child, #hxw > h6:first-child {
  margin-top: 0;
  padding-top: 0; }

#hxw a:first-child h1, #hxw a:first-child h2, #hxw a:first-child h3, #hxw a:first-child h4, #hxw a:first-child h5, #hxw a:first-child h6 {
  margin-top: 0;
  padding-top: 0; }

#hxw h1 p, #hxw h2 p, #hxw h3 p, #hxw h4 p, #hxw h5 p, #hxw h6 p {
  margin-top: 0; }

#hxw li p.first {
  display: inline-block; }
#hxw li {
  margin: 0; }
#hxw ul, #hxw ol {
  padding-left: 30px; }

#hxw ul :first-child, #hxw ol :first-child {
  margin-top: 0; }

#hxw dl {
  padding: 0; }
 #hxw  dl dt {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    padding: 0;
    margin: 15px 0 5px; }
    #hxw dl dt:first-child {
      padding: 0; }
    #hxw dl dt > :first-child {
      margin-top: 0; }
    #hxw dl dt > :last-child {
      margin-bottom: 0; }
  #hxw dl dd {
    margin: 0 0 15px;
    padding: 0 15px; }
    #hxw dl dd > :first-child {
      margin-top: 0; }
    #hxw dl dd > :last-child {
      margin-bottom: 0; }

#hxw blockquote {
  border-left: 4px solid #dddddd;
  padding: 0 15px;
  color: #777777; }
  #hxw blockquote > :first-child {
    margin-top: 0; }
  #hxw blockquote > :last-child {
    margin-bottom: 0; }

#hxw table {
  padding: 0;border-collapse: collapse; }
  #hxw table tr {
    border-top: 1px solid #cccccc;
    background-color: white;
    margin: 0;
    padding: 0; }
    #hxw table tr:nth-child(2n) {
      background-color: #f8f8f8; }
    #hxw table tr th {
      font-weight: bold;
      border: 1px solid #cccccc;
      margin: 0;
      padding: 6px 13px; }
    #hxw table tr td {
      border: 1px solid #cccccc;
      margin: 0;
      padding: 6px 13px; }
    #hxw table tr th :first-child, table tr td :first-child {
      margin-top: 0; }
    #hxw table tr th :last-child, table tr td :last-child {
      margin-bottom: 0; }

#hxw img {
  max-width: 100%; }

#hxw span.frame {
  display: block;
  overflow: hidden; }
  #hxw span.frame > span {
    border: 1px solid #dddddd;
    display: block;
    float: left;
    overflow: hidden;
    margin: 13px 0 0;
    padding: 7px;
    width: auto; }
  #hxw span.frame span img {
    display: block;
    float: left; }
  #hxw span.frame span span {
    clear: both;
    color: #333333;
    display: block;
    padding: 5px 0 0; }
#hxw span.align-center {
  display: block;
  overflow: hidden;
  clear: both; }
  #hxw span.align-center > span {
    display: block;
    overflow: hidden;
    margin: 13px auto 0;
    text-align: center; }
  #hxw span.align-center span img {
    margin: 0 auto;
    text-align: center; }
#hxw span.align-right {
  display: block;
  overflow: hidden;
  clear: both; }
  #hxw span.align-right > span {
    display: block;
    overflow: hidden;
    margin: 13px 0 0;
    text-align: right; }
  #hxw span.align-right span img {
    margin: 0;
    text-align: right; }
#hxw span.float-left {
  display: block;
  margin-right: 13px;
  overflow: hidden;
  float: left; }
  #hxw span.float-left span {
    margin: 13px 0 0; }
#hxw span.float-right {
  display: block;
  margin-left: 13px;
  overflow: hidden;
  float: right; }
  #hxw span.float-right > span {
    display: block;
    overflow: hidden;
    margin: 13px auto 0;
    text-align: right; }

#hxw code, #hxw tt {
  margin: 0 2px;
  padding: 0 5px;
  white-space: nowrap;
  border: 1px solid #eaeaea;
  background-color: #f8f8f8;
  border-radius: 3px; }

#hxw pre code {
  margin: 0;
  padding: 0;
  white-space: pre;
  border: none;
  background: transparent; }

#hxw .highlight pre {
  background-color: #f8f8f8;
  border: 1px solid #cccccc;
  font-size: 13px;
  line-height: 19px;
  overflow: auto;
  padding: 6px 10px;
  border-radius: 3px; }

#hxw pre {
  background-color: #f8f8f8;
  border: 1px solid #cccccc;
  font-size: 13px;
  line-height: 19px;
  overflow: auto;
  padding: 6px 10px;
  border-radius: 3px; }
  #hxw pre code, #hxw pre tt {
    background-color: transparent;
    border: none; }

#hxw @media screen and (min-width: 914px) {
    #hxw body {
        width: 854px;
        margin:0 auto;
    }
}
#hxw @media print {
  #hxw table, #hxw pre {
		page-break-inside: avoid;
	}
	#hxw pre {
		word-wrap: break-word;
	}
}